Subject: Re: [PATCH] sequencer: allow disabling conflict advice

From: Phillip Wood <[email-masked]>
Date: Mon, 4 Mar 2024 10:27:30 +0000

> We already have "advice.resolveConflict" to suppress conflict advice. 

Oh looking more closely that is doing something slightly different - it 
suppresses advice about pre-existing conflicts in the index when 
starting a merge etc. So we probably do need a new config variable but I 
think it should have a generic name - not be sequencer specific so we 
can extend its scope in the future to "git merge", "git am -3", "git 
stash" etc.

Best Wishes

Phillip